Bug 122100 - Installer crashed during auto-partitioning
Installer crashed during auto-partitioning
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Mike McLean
Depends On:
  Show dependency treegraph
Reported: 2004-04-30 10:45 EDT by Marc Schmitt
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-09-22 15:36:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
Anaconda Dump (62.68 KB, text/plain)
2004-04-30 10:54 EDT, Marc Schmitt
no flags Details

  None (edit)
Description Marc Schmitt 2004-04-30 10:45:30 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; .NET 
CLR 1.1.4322)

Description of problem:
Tried to install FC2T3 on hda. hda used to belong to a software RAID 
1 together with hdb. Anaconda did not like something during the auto-
partitioning phase and dumped out.

I saved the dump to a floppy and reset the system, trying exactly the 
same step as before. This time, Anaconda runs through the auto-
partition process with flying colors. Obviously, the first 
run "corrected" some things.

Version-Release number of selected component (if applicable):

How reproducible:
Couldn't Reproduce

Steps to Reproduce:
1. Can't tell how to reproduce it, happened just once.

Additional info:

I'll attach the dump.
Comment 1 Marc Schmitt 2004-04-30 10:54:04 EDT
Created attachment 99824 [details]
Anaconda Dump

Note You need to log in before you can comment on or make changes to this bug.